## ruby-google-apis-core 0.11.0

=== debian/changelog ===
ruby-google-apis-core (0.11.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 17:25:42 +0530

ruby-google-apis-core (0.11.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 0.11.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Feb 2023 17:37:56 +0530

ruby-google-apis-core (0.9.4-1) experimental; urgency=medium

  * Initial release (Closes: #1028537)

 -- Vivek K J <vivekkj@disroot.org>  Fri, 13 Jan 2023 18:14:09 +0530
