## ruby-google-apis-core 0.11.3

=== debian/changelog ===
ruby-google-apis-core (0.11.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.11.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Feb 2024 20:50:11 +0530
