=== debian/control ===
Source: ruby-google-apis-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-addressable (>= 2.5.1~),
               ruby-googleauth (>= 0.16.2~),
               ruby-httpclient (>= 2.8.1~),
               ruby-mini-mime (>= 1.0~),
               ruby-representable (>= 3.0~),
               ruby-retriable (>= 2.0~),
               ruby-rexml,
               ruby-webrick
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-apis-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-apis-core
Homepage: https://github.com/google/google-api-ruby-client
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-google-apis-core
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Common utility and base classes for legacy Google REST clients
 This library includes common base classes and dependencies used by legacy REST
 clients for Google APIs. It is used by client libraries, but you should not
 need to install it by itself.
