## ruby-google-apis-core 1.0.2

=== debian/changelog ===
ruby-google-apis-core (1.0.2-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependencies, add faraday, remove old dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 09:52:51 -0600
