=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Vivek K J <vivekkj@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-addressable (>= 2.5.1~),
-               ruby-googleauth (>= 0.16.2~),
-               ruby-httpclient (>= 2.8.1~),
-               ruby-mini-mime (>= 1.0~),
-               ruby-representable (>= 3.0~),
-               ruby-retriable (>= 2.0~),
-               ruby-rexml,
+               ruby-addressable (>= 2.8.7),
+               ruby-faraday (>= 2.13),
+               ruby-faraday-follow-redirects (>= 0.4),
+               ruby-googleauth (>= 1.14),
+               ruby-mini-mime (>= 1.1),
+               ruby-representable (>= 3.0),
+               ruby-retriable (>= 3.1),
                ruby-webrick
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-apis-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-apis-core
 Homepage: https://github.com/google/google-api-ruby-client
